2 android 1new android_1new 于 2016.09.16 17:07 提问

求帮忙 新手 那个xml改了也不行 还有提示<uses-sdk 弄了一下午不会弄 求帮忙

![图片说明](http://img.ask.csdn.net/upload/201609/16/1474016637_881407.png)图片说明

2个回答

qq_32015665
qq_32015665   2016.09.17 11:11

eclipse运行安卓有很多问题 如果非必须的话,真心建议使用studio
要求你设置运行这个程序的最低版本和当前测试版本 一般是带好的 你是不是误删了
+我QQ 1441338918

dawawa1234
dawawa1234   2016.09.18 19:35

如果是sdk问题,可以尝试,使用低版本的sdk

Csdn user default icon
上传中...
上传图片
插入图片